{% extends 'base.html.twig' %}

{% block title %}Edit Sale{% endblock %}

{% block body %}
    

    {{ include('admin/sale/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('sale_index') }}">back to list</a>

    {{ include('admin/sale/_delete_form.html.twig') }}
{% endblock %}
